Activity log for bug #1782735

Date Who What changed Old value New value Message
2018-07-20 10:35:57 Sean Davis bug added bug
2018-07-20 10:44:52 Sean Davis attachment added debdiff https://bugs.launchpad.net/ubuntu/+source/catfish/+bug/1782735/+attachment/5165535/+files/bionic.debdiff
2018-07-20 10:45:14 Sean Davis bug added subscriber Ubuntu Sponsors Team
2018-07-20 10:49:29 Sean Davis catfish (Ubuntu): status New In Progress
2018-07-27 16:13:01 Jeremy Bicha nominated for series Ubuntu Bionic
2018-07-27 16:13:01 Jeremy Bicha bug task added catfish (Ubuntu Bionic)
2018-07-27 16:13:08 Jeremy Bicha catfish (Ubuntu): status In Progress Fix Released
2018-07-27 16:13:12 Jeremy Bicha catfish (Ubuntu Bionic): status New Triaged
2018-07-27 16:13:51 Jeremy Bicha catfish (Ubuntu Bionic): importance Undecided Medium
2018-07-27 16:13:53 Jeremy Bicha catfish (Ubuntu): importance Undecided Medium
2018-07-27 16:14:02 Jeremy Bicha tags bionic
2018-07-27 16:16:49 Jeremy Bicha bug added subscriber Jeremy Bicha
2018-07-31 17:44:50 Jeremy Bicha catfish (Ubuntu Bionic): status Triaged In Progress
2018-07-31 17:44:52 Jeremy Bicha removed subscriber Ubuntu Sponsors Team